Subject: UPDATE Re: NETCONF WG Bi-Weekly Virtual Interim Meetings beginning September 8, 2014

From: IESG Secretary <[email-masked]>
Date: Wed, 22 Oct 2014 13:36:24 -0700

Please note that the last meeting of the NETCONF WG virtual meeting 
series announced below has been canceled. The meeting on November 3, 
2014 will not take place.

On Aug 20, 2014, at 10:46 AM, IESG Secretary wrote:

> The NETCONF WG will have a series of bi-weekly virtual interim 
> meetings.  The meetings will take place every other Monday from 
> 1900-2100 CEST.  The first meeting will be on Monday, September 8, 
> 2014, and the series will end on Monday, November 3, 2014.
>